	<?php if(ot_get_option('froday_related_posts') == 'on'){ ?>
	<!-- Related Posts -->
	<?php 
	$related = get_posts( array( 'tag__in' => wp_get_post_tags( $post->ID, array( 'fields' => 'ids' )), 'numberposts' => 3, 'post__not_in' => array($post->ID) ) );
	if( $related ){ ?>
	<div class="col-xs-12">
		<div class="related-posts panel pt-20 pb-30 prl-20">
			<h3 class="related-posts-title h-title mb-30"><?php esc_html_e('Related Posts','froday'); ?></h3>
			<div class="row">
			<?php

			foreach( $related as $post ){
			setup_postdata($post); ?>
			<div class="col-sm-4">
				<a href="<?php the_permalink(); ?>">
					<?php if (  (function_exists('has_post_thumbnail')) && (has_post_thumbnail())  ) { ?>
					<?php  
					$att=get_post_thumbnail_id();
					$image_src = wp_get_attachment_image_src( $att, 'full' );
					$image_src = $image_src[0]; ?>
					<figure class="mb-10">
						<img src="<?php echo esc_url($image_src); ?>" alt="<?php the_title(); ?>">
					</figure>
					<?php } ?>
					<p class="font-14"><?php the_title(); ?></p>
				</a>
			</div>
			<?php } ?>
			</div>
		</div>
	</div> <!-- end related posts -->                
		<?php }
		wp_reset_postdata(); ?>
	<?php } ?>